# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = routino
pkgbase = routino
xdata = pkgtype=pkg
pkgver = 3.4.4-1
pkgdesc = Router for OpenStreetMap Data
url = https://www.routino.org/
builddate = 1788787072
packager = Carl Smedstad <carsme@archlinux.org>
size = 2184523
arch = x86_64
license = AGPL-3.0-or-later
depend = bzip2
depend = glibc
depend = zlib
